"PBVideoEffectString1" = "光のトンネル";
"PBVideoEffectString2" = "魚眼レンズ";
"PBVideoEffectString3" = "引き延ばし";
"PBVideoEffectString4" = "スクイーズ";
"PBVideoEffectString5" = "通常";
"PBVideoEffectString6" = "ミラー";
"PBVideoEffectString7" = "凸（バルジ）";
"PBVideoEffectString8" = "凹（デント）";
"PBVideoEffectString9" = "渦巻き";
